buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130412145226
buildLabel=P-3.4.2-20130412145226
date=20130412
time=1453
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
